
<a href="#" data-reveal-id="Modal-add-location" class="radius button add-location">Add Location</a>
<!--Reveal Modals Begin-->
<div id="Modal-add-location" class="reveal-modal" data-reveal aria-labelledby="Modal-add-location" aria-hidden="true" role="dialog">
    <h2 id="ModalTitle">Add Location</h2>
    <center>
        
        <input type="text" placeholder="Location Name" class="location-name"/>
        <select hidden class="location-type">
            
            
        </select>
        
        <div id="location-modal-alert" data-alert="" class="alert-box success round">
              Location successfully saved!
        </div>
        
        <a href="#" class="button" id="save-location-btn" >Save</a>
    </center>
    <a class="close-reveal-modal" aria-label="Close">&#215;</a>
</div>
